yandex-cdn vulnerabilities

Replaces references to resources on the Yandex CDN

Latest version

0.0.12

First published

7 years ago

Latest version published

6 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
yandex-cdn 0.0.12 Latest 03 Mar, 2015 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
yandex-cdn 0.0.11 10 Jan, 2015 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
yandex-cdn 0.0.10 30 Aug, 2014 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
yandex-cdn 0.0.9 16 Jun, 2014 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
yandex-cdn 0.0.8 22 Apr, 2014 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
yandex-cdn 0.0.7 15 Apr, 2014 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
yandex-cdn 0.0.6 08 Apr, 2014 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
yandex-cdn 0.0.4 05 Apr, 2014 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
yandex-cdn 0.0.3 05 Apr, 2014 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L